/* Media for 980px to 1023px */
/* 980px <= width < 1023px */

@media (min-width: 1201px) and (max-width: 1450px){

	.main, .footer, .container-width, .col1-layout .col-main, .column-left-breadcrumbs .currently{ width:1170px;}
	.col2-left-layout .col-main, .col2-right-layout .col-main{ width:910px;} 
	.col3-layout .col-main{ width:690px; margin:0 20px;}
	.col-right,.col-left{ width:230px;}
	
	#nav li{ margin:0 25px 15px 0; width:190px;}
	.header_2cms.cont_inner {  margin: 0 25px;}
	.header-search .form-search input.input-text{ width:400px;}
	img{ max-width:100%;}
	.block.block-related .block-content{ padding:5px 10px 0;}
	.block .block-content{ padding:10px;}
	.block .block-title{ padding:10px;}
	.sidebar .block .customNavigation a{ top:-36px;}
	.block.block-related .actions{ margin:0 -5px;}
	.subbanner1, .subbanner3, .subbanner2{ width:31.56%;}
	.banner-text1{ font-size:22px;}
	.banner-text2{ font-size:29px;}
	.sub-banner-inner{ margin:55px 20px 0 0;}
	.categorylink-image{ margin:0 10px 0 0;}
	.my-account, .account-login, .multiple-checkout, .page-sitemap, .fieldset.advanced-search, .sales-guest-form .fieldset, .contacts-index-index .col-main, .checkout-onepage-success .col-main, .cart-empty,
	.customer-account-logoutsuccess .col-main, .manufacturer-list, .account-create{ padding:20px;}
	#footer #block_1.footer-area{ margin:0 35px 0 0;}
	#footer #block_5{ padding:0 0 0 20px;}
	.block-subscribe input.input-text{ width:370px;}
	

	.product-view .product-img-box{ width:405px;}
	.product-view .product-img-box .product-image-zoom{ width:405px; height:563px;}
	.col1-layout .product-view .product-shop{ width:415px;}
	.info3col-data {width: 230px;}
	
	.cart .cart-collaterals .col1-set{ width:380px;}
	.cart .cart-collaterals .col2-set{ width:765px;}

}
@media only screen and (min-width: 1024px) and (max-width: 1200px){
	.main, .footer, .container-width, .col1-layout .col-main, .column-left-breadcrumbs .currently{width:1000px;}
	.col2-left-layout .col-main,.col2-right-layout .col-main{ width:767px;} 
	.col3-layout .col-main{ width:544px; margin:0 15px;}
	.col-right,.col-left{ width:213px;}

	#nav li{ margin:0 20px 15px 0; width:152px;}
	.header_2cms.cont_inner {  margin: 0 20px;}
	.header_cms_text span{ display:block;}
	.header_cms_text{ line-height:25px;}
	.header-search .quick-access .sbHolder{ width:200px;}
	.header-search .form-search input.input-text{ width:280px;}
	img{ max-width:100%;}
	.block.block-related .block-content{ padding:5px 10px 0;}
	.block .block-content{ padding:10px;}
	.block .block-title, .newsletter-title{ padding:10px;}
	.sidebar .block .customNavigation a{ top:-42px;}
	.block.block-related .actions{ margin:0 -5px;}
	.subbanner1, .subbanner3, .subbanner2{ width:31.5%;}
	.subbanner2{ margin:0 27px;}
	.banner-text1{ font-size:20px;}
	.banner-text2{ font-size:25px;}
	.banner-text3 a{ margin:0px;}
	.sub-banner-inner{ margin:50px 20px 0 0;}
	.tabberlive_outer, .tabberlive_outer_sub, .featuredproducts{ padding:25px 5px 7px;}
	.cat-banner{ padding:25px 10px 25px 25px;}
	.categorylink-image{ margin:0 15px 0 0; width:53%;}
	.categorylink-left, .categorylink-right{ padding:25px;}
	.blog { padding: 43px 30px 39px;}
	.newsletter-container{ padding:50px 30px 38px;}
	.block-subscribe .actions{width:150px;}
	.block-subscribe input.input-text{ width:310px;}
	.my-account, .account-login, .multiple-checkout, .page-sitemap, .fieldset.advanced-search, .sales-guest-form .fieldset, .contacts-index-index .col-main, .checkout-onepage-success .col-main, .cart-empty,
	.customer-account-logoutsuccess .col-main, .manufacturer-list, .account-create{ padding:20px;}
	#footer #block_1.footer-area{ margin:0 20px 0 0;}
	#footer #block_5{ padding:0 0 0 20px;}
	.sidebar .block, .shpping-cms{ margin:0 0 20px;}
	.shpping-cms .text1{ font-size:24px;}
	.manufacture{ padding:30px 30px 17px;}
	.manufacture .customNavigation a.prev{ left:-10px;}
	.manufacture .customNavigation a.next{ right:-10px;}

.product-view .product-img-box{ width:350px;}
.product-view .product-img-box .product-image-zoom{ width:350px; height:486px;}
.col1-layout .product-view .product-shop{ width:317px;}
.info3col-data {width: 213px;}
.product-view .tabs a{ padding:10px 12px;}

.cart .cart-collaterals .col1-set{width:350px;}
.cart .cart-collaterals .col2-set{width:630px;}
.products-list .product-image > img{width:100%; height:auto;}
.block.block-banner img{ width:100%;}
button.btn-checkout span{ padding:0 25px;}


.googlemap iframe { width:100%;}
}
@media only screen and (min-width: 980px) and (max-width: 1023px) {

	.main, .footer, .container-width, .col1-layout .col-main, .column-left-breadcrumbs .currently{width:960px;}
	.col2-left-layout .col-main, .col2-right-layout .col-main{ width:727px;} 
	.col3-layout .col-main{ width:504px; margin:0 15px;}
	.col-right,.col-left{ width:213px;}
	
	.nav-inner .mega_menu #nav{ padding:15px;}
	#nav li{ margin:0 15px 10px 0; width:155px;}
	.header_2cms.cont_inner {  margin: 0 19px;}
	.header_cms_text span{ display:block;}
	.header_cms_text{ line-height:25px;}
	.header-search .quick-access .sbHolder{ width:200px;}
	.header-search .form-search input.input-text{ width:280px;}
	.form-search button.button{ padding:10px 17px;}
	img{ max-width:100%;}
	.block.block-related .block-content{ padding:5px 10px 0;}
	.block .block-content{ padding:10px;}
	.block .block-title, .newsletter-title{ padding:10px;}
	.sidebar .block .customNavigation a{ top:-36px;}
	.block.block-related .actions{ margin:0 -5px;}
	.subbanner1, .subbanner3, .subbanner2{ width:31.5%;}
	.subbanner2{ margin:0 26px;}
	.banner-text1{ font-size:20px;}
	.banner-text2{ font-size:24px;}
	.banner-text3 a{ margin:0px;}
	.sub-banner-inner{ margin:50px 20px 0 0;}
	.tabberlive_outer, .tabberlive_outer_sub, .featuredproducts{ padding:25px 5px 7px;}
	.cat-banner{ padding:25px 10px 25px 25px;}
	.categorylink-image{ margin:0 15px 0 0; width:53%;}
	.categorylink-left, .categorylink-right{ padding:25px;}
	.blog { padding: 43px 30px 39px;}
	.newsletter-container{ padding:50px 30px 38px;}
	.newsletter-container .newshead{ font-size:18px;}
	.block-subscribe .actions{width:150px;}
	.block-subscribe input.input-text{ width:310px;}
	.my-account, .account-login, .multiple-checkout, .page-sitemap, .fieldset.advanced-search, .sales-guest-form .fieldset, .contacts-index-index .col-main, .checkout-onepage-success .col-main, .cart-empty,
	.customer-account-logoutsuccess .col-main, .manufacturer-list, .account-create{ padding:20px;}
	#footer #block_1.footer-area{ margin:0 20px 0 0;}
	#footer #block_5{ padding:0 0 0 20px;}
	.sidebar .block, .shpping-cms{ margin:0 0 20px;}
	.shpping-cms .text1{ font-size:24px;}
	.manufacture{ padding:30px 30px 17px;}
	.manufacture .customNavigation a.prev{ left:-10px;}
	.manufacture .customNavigation a.next{ right:-10px;}
	
	
.product-view .product-img-box{ width:330px; margin-right:20px;}
.product-view .product-img-box .product-image-zoom{ width:330px; height:458px;}
.col1-layout .product-view .product-shop{ width:317px;}
.info3col-data {width: 213px; margin:0 0 0 20px;}
.product-view .tabs a{ font-size:15px; padding:10px 12px;} 
 

.product-view .product-shop{ width:432px; }
.block-banner img{ max-width:100%; }
#footer .mobile_togglemenu{ display:none;  }
.cart .cart-collaterals .col1-set , .cart .cart-collaterals .col2-set , .cart .totals{ width:100%; }

.googlemap iframe { width:100%;}
}

@media only screen and (max-width: 979px){

.main, .footer, .container-width, .col1-layout .col-main, .column-left-breadcrumbs .currently{ width:734px;  }
 
#advancedmenu{ display:none; }
.advanced_nav{ display:block; }
#zoom-btn , .mousetrap {display:none !important; }
#zoom1 {cursor:default !important; }

.header{transition:all 0.3s ease-out 0s; -webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -ms-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s;}
.header.smaller{
	height: auto;
    position: fixed;
    width: 100%;
    z-index: 9999;
	box-shadow: 0 8px 15px 0 rgba(0, 0, 0, 0.2);
	top:0px;
	 padding:15px 0;
	 transition:all 0.3s ease-out 0s; -webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -ms-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s;
   
  /* transform: translateZ(0); -moz-transform: translateZ(0);  -ms-transform: translateZ(0);  -o-transform: translateZ(0);  -webkit-transform: translateZ(0);*/
    -webkit-font-smoothing: antialiased;
	animation: 0.9s ease 0s normal both 1 running fixedAnim;
	-webkit-animation: 0.9s ease 0s normal both 1 running fixedAnim;
	-moz-animation: 0.9s ease 0s normal both 1 running fixedAnim;
	-ms-animation: 0.9s ease 0s normal both 1 running fixedAnim;
	-o-animation: 0.9s ease 0s normal both 1 running fixedAnim;
	
}
@-webkit-keyframes fixedAnim{0%{top:-100%;}100%{top:0;}}
@-moz-keyframes fixedAnim{0%{top:-100%;}100%{top:0;}}
@keyframes fixedAnim{0%{top:-100%;}100%{top:0;}}

.header-bottom.fix{ margin:94px 0 0;}
.header.smaller .header-left{ margin:5px 25px;}
/*.header.smaller .header-top-left{ display:none}*/
.header.smaller .nav-responsive span{ color:#000; display:none;}
.header.smaller .nav-responsive .expandable::after{ color:#000; font-size:21px; right:auto; width:20px;}
.header.smaller .nav-responsive .expandable{ width:20px;}
.header.smaller .mega_menu{ float:none}
.header.smaller .nav-responsive{ float:left;}
.header.smaller .tm_headerlinks_inner{ padding:0 5px;}
.header.smaller .tm_headerlinks_inner .headertoggle_img::after{ margin:0 0 0 5px;}



	.mega_bkg, #nav-mobile .menu-banner{ display:none;}
	.nav-container{ display:block; float:none;}
	.header-bottom-inner{ padding:20px;}
	.header_2cms.cont_inner {  margin: 0 13px;}
	.header_cms_text span{ display:block;}
	.header_cms_text{ line-height:25px;}
	.content_headercms_top{ margin:0 0 20px;}
	.header-content{ display:none;}
	.header-search .form-search input.input-text{ width:310px;}
	.form-search button.button{ padding:10px 16px;}
	img{ max-width:100%;}
	.block.block-related .block-content{ padding:15px 10px 0;}
	.block .block-title{ padding:10px;}
	.sidebar .block .customNavigation a{ top:-36px;}
	.subbanner1, .subbanner3, .subbanner2{ width:31.5%;}
	.subbanner2{ margin:0 20px;}
	.banner-text1{ font-size:13px;}
	.banner-text2{ font-size:18px; line-height:24px;}
	.banner-text3 a{ margin:5px 0 0; padding:2px 14px;}
	.sub-banner-inner{ margin:25px 20px 0 0;}
	.tabberlive_outer, .tabberlive_outer_sub, .featuredproducts{ padding:25px 5px 7px;}
	.cat-banner{ padding:25px 10px 25px 25px;}
	.categorylink-left{ padding:25px; width:100%;} 
	.categorylink-right{ padding:25px; width:100%; margin:30px 0 0;}
	.blog { padding: 43px 30px 39px;}
	.newsletter-container{ padding:38px 30px;}
	.newsletter-container .newshead{ font-size:18px;}
	.block-subscribe .actions{width:auto;}
	.block-subscribe input.input-text{ width:525px;}
	.news-content { float: none; margin: 0 0 15px;  text-align: center;}
	.block.block-subscribe{ float:none; width:100%; text-align: center;}
	.manufacture{ padding:30px 30px 17px;}
	.manufacture .customNavigation a.prev{ left:-10px;}
	.manufacture .customNavigation a.next{ right:-10px;}
	
	.my-account, .account-login, .multiple-checkout, .page-sitemap, .fieldset.advanced-search, .sales-guest-form .fieldset, .contacts-index-index .col-main, .checkout-onepage-success .col-main, .cart-empty,
	.customer-account-logoutsuccess .col-main, .manufacturer-list, .account-create{ padding:20px;}
	#testimonial, .shpping-cms { display:none;}
	.product_hover-block .add-to-links li:first-child{ width:28px;}
	button.button.btn-cart > span{ padding:5px 6px;}
	
	
	.block-related .product{ padding:0 10px;}
	.block.block-related .actions{ margin:0 5px;}
	.manufacture .block-title{ display:block;}
	.block.block-related .actions{ opacity:1; -khtml-opacity: 1; -webkit-opacity: 1; -moz-opacity:1; -ms-opacity: 1;}
	
	.col-left ,.col-right { width:100%; }
    .col-main , .col3-layout .col-main , .col2-left-layout .col-main, .col2-right-layout .col-main{  width:100%; margin:0 auto 30px;}
	.col-left .block-content { display:none; width:100%;   box-sizing: border-box;}
	.toggle .mobile_togglecolumn { display: block;}
	.block-banner{ display:none; }
	.cms-home .col-right .block-content{ display:block !important;}
	.sidebar .block .customNavigation a.prev { left: auto; top:-46px;}
	.sidebar .block .customNavigation a.next { left: auto; top:-46px;}
	
	#footer #block_1.footer-area, #footer .footer-area, #footer #block_5{ width:100%; margin:0px; padding:0px; border:none;}
	#footer ul{ display:none;}
	#footer .footer-area h6{ display:block; border-bottom:1px dashed #d9d9d9; padding:0 0 12px; margin:7px 0;}
	.footer_text_content{ margin:10px 1px 25px;}
	.footer { padding: 50px 0 35px;}
	.footer_bottom address, .footer_bottom ul.links{ float:none; text-align:center;}
	.footer ul li.social_block{ margin:8px 4px 8px 2px;}

	.category-description{ padding: 0 20px 10px;}
	.category-products{ padding:20px 10px;}
	.product-essential, .product-collateral, .related-product-outer, .box-collateral.box-up-sell, .crosssell_product, .category-image{ padding:20px;}
	.product-view .product-img-box {margin-right: 20px; width: 330px;}
	.product-view .product-img-box .product-image-zoom{ width:330px; height:458px;}
	.col1-layout .product-view .product-shop{ width:344px;}
	.info3col-data {display:none;}
	.product-view .tabs a{ padding:10px 8px; font-size:11px;}
	.product-view .tabs li{ padding:0 3px;}
	.block { margin: 0 0 3px;}
	.catalog-product-view .breadcumb-main{ float:left;}
	.column-left-breadcrumbs{ padding:15px 20px}
	
.cart .cart-collaterals .col2-set, .cart .totals{ width:100%; }
.checkout-progress{ padding: 0 10px; }
.form-list li.wide select , .form-list li.wide .input-box {width: 400px;}
.gift-messages-form .item .details .form-list li.wide .input-box , .form-list li.wide input.input-text{ width:100%; }

.contacform{ width:100%; margin-bottom:10px; padding:0; margin-right:0; border:none; }
.googlemap{ width:100%;margin-bottom:10px;  }
.block-banner img , .category-image img{ max-width:100%;}

.block-subscribe .block-title strong {    display: inline;}
.multiple-checkout .gift-messages-form .item .details .form-list li.wide .input-box{ width:90%; }

.toolbar .pager .pager_right{ float:left; margin-top:20px; clear:both; }
.cart .cart-collaterals .col1-set { float: none; width: auto;}
.category-title h2::after{ display:none;}

table { overflow: scroll;    width: 100%; max-width:100%;}
.checkout-cart-index .main-container form, .checkout-multishipping-addresses .main-container form , .wishlist-index-index .col-main form, .review-customer-index .col-main .my-account .data-table { display: inline-block;   overflow: auto;  width: 100%;}
#checkout-review-load #checkout-review-table-wrapper{ overflow:auto;}
#wishlist-table, #multiship-addresses-table{ margin-bottom:20px; float:left;}
#super-product-table, #multiship-addresses-table, #review-order-form .data-table{ display:inline; float:left;}
colgroup{ width:100%;}
#my-orders-table {    display: inline-block;    overflow: auto; }

}
 
/* Landscape phone to portrait tablet */
@media only screen and (max-width: 767px) {

.main, .footer, .container-width, .col1-layout .col-main, .column-left-breadcrumbs .currently { width:auto;  margin:0 15px;  }
.col1-layout .col-main{ margin:0 auto;}
	
	.header_2cms.cont_inner{ margin:0 10px;}
	.header_cms_text span{ display:inline-block; font-size:12px;}
	.header-search{ width:100%; text-align:center;}
	.header-search .quick-access{ float:none;}
	.header-search .form-search input.input-text {  width: 47%; float:none; display:inline-block; vertical-align:top;}
	.header-search .quick-access .sbHolder{ width: 30%; float:none; display:inline-block; vertical-align:top; margin:0 20px 0 0;}
	.products-grid .actions, .product-carousel .actions{ display:block;}
	.product_hover-block{ margin:0 0px; position:relative; overflow:hidden;}
	.product-carousel li .product-block:hover .product_hover-block, .products-grid li .product-block:hover .product_hover-block{ margin:0px;}
	.tab-main-title, .category-title h2, .blog_title h2, .categorylink_title h2{ font-size:16px;}
	.subbanner2{ margin:0 16px;}
	.sub-banner-inner{ margin:15px 10px 0 0;}
	.banner-text2{ font-size:15px;}
	.cat-banner{ display:none;}
	.block-subscribe input.input-text{ width:425px;}
	.blog{ padding:25px;}
	.tabberlive_outer, .tabberlive_outer_sub, .featuredproducts{ padding:5px 0 0;}
	.newsletter-container{ padding:20px 20px 15px;}
	.manufacture{ padding:30px 20px 17px;}
	.manufacture .customNavigation a{ display:block;}
	.manufacture .customNavigation a.prev{ left:0px;}
	.manufacture .customNavigation a.next{ right:0px;}
	
	
	.list-center-outer{ width:100%;}
	.product-view .product-img-box .product-image-zoom { height:586px; width: 422px;}
	.product-view .product-img-box {width:422px; float:none; margin:0 auto;}
	.col1-layout .product-view .product-shop{ width:100%; margin-top:30px; float:none;} 
	.cart .crosssell{ margin:0 0 10px;}
	
	.product-view .product-collateral .tabs{ display:none !important; }
	.padder h6 { display:block; padding:10px;font-weight:600; font-size:16px; text-transform:capitalize; margin:0 0 2px; position:relative; }
	.product-collateral .padder{ padding:0; border:none;}
	.padder ol{ display:none; margin:0 0 10px; padding:15px;}
	.padder > div{ display:block !important;  }
	
.products-list li .list-center {    margin-top: 15px;    width: 100%;}
.col2-set .col-1 , .col2-set .col-2,.box-account .col2-set .col-1{  width:100%; }
.box-account .col2-set .col-1{ padding-right:0; border:none; margin-bottom:15px;}
.order-info-box .col-1{ margin-bottom:15px; }

#super-table{ clear:both; }
#new-wishlist-table .add-to-cart-alt button.button span{ width:auto !important;  }
.form-list li.wide textarea{ width:100%; }
.form-list li.fields .name-firstname{ margin-bottom:10px; }


.cart-table .btn-update, .cart-table .btn-empty { clear: both;  float: left;   margin: 5px 0;}
.cart-table .btn-update { margin: 5px 0 0;}
}

@media only screen and (max-width: 640px){
	
	.header-left { width:150px; margin:10px 0;}
	.header.smaller .header-left{ margin:10px 8px;}
	
	.header-top-left {padding:16px 0;}
	.nav-responsive{ float:none;}
	.nav-responsive .expandable{ float:right; margin:15px 0px;}
	.nav-responsive span{ float:left;}
	.responsive-menu .mega_menu{ float:none;}
	
	.static-link, .content_headercms_top{ display:none;}
	.header-bottom{ height:105px;}
	.header-bottom-inner{ padding:30px 20px;}
	.header-search .quick-access .sbHolder{ margin:0 10px 0 0;}
	.header-search .form-search input.input-text{ width:43%;}
	.form-search button.button{ margin:0 0 0 10px;}
	.subbanner1, .subbanner3, .subbanner2{ width:30.9%;}
	.sub-banner-inner { margin: 15px 5px 0 0;}
	.banner-text1 { font-size: 11px;  line-height: 13px;}
	.banner-text2 {font-size: 11px; line-height: 16px;}
	.banner-text3 a { line-height: 18px; margin: 5px 0 0;  padding: 1px 8px; font-size:10px;}
	.categorylink-image{ margin:0 12px 0 0;}
	.block-subscribe input.input-text{ width:265px;}
	
	
	.pager .limiter {  float: left;  margin: 0 0 15px;}
	.pager .pager_right .sort-by{ float:left; clear:both;}
	.pager .pages { float: left;  margin: 0 10px 0 0;}
	
	.products-list .list_right {  box-sizing: border-box; float: left;  padding:0px;  text-align: left; width: 100%;}
	.products-list .list_left { border: medium none;  padding: 0;  width: 100%;}
	
	.buttons-set .back-link{ margin-bottom:10px; margin-right:10px; }
	.buttons-set button.button{ float:left; margin-left:0; }
	.multiple-checkout .place-order .grand-total big { float: left;}
	#checkout_multishipping_form button.button, #shipping_method_form button.button, #multishipping-billing-form button.button, .multiple-checkout button.button { clear: both; float: left;  margin: 5px 0;}
	
	.column-left-breadcrumbs .title-buttons h1{ text-align:center; float:none;}
	.column-left-breadcrumbs .title-buttons { text-align:center;}
	.column-left-breadcrumbs .title-buttons .button { clear: both; margin:10px 0 0;}
	.page-title h1, .page-title h2{ font-size:16px;}
	.breadcumb-main{ float:left; clear:both;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.form-list li.wide .input-box{width: 260px;}
.form-list li.wide input.input-text{ width: 250px;}
}

/* Landscape phones and down */
@media only screen and (max-width: 479px) {

	.cart_mini_right{ padding:20px 3px 20px 46px;}
	.cart_item{ right:0px;}
	.header-cart .cart_text, .header-cart .price{ display:none;}
	.headertoggle_img::before {content: "\f007";  font-family: "fontawesome";  font-size: 18px;}
	.tm_headerlinks_inner .headertoggle_img::after{ margin:0 0 0 2px;}
	.headertoggle_img{ font-size:0px;}
	
	.header-search .form-search input.input-text{ width:61%;}
	.header-search .quick-access .sbHolder{ display:none;}
	.header .header-cart #panel{ width:268px;}
	.cat-desc{ display:inline-block; width:100%; margin:15px 0 0 !important;}
	.blog_title,  .category-title{ padding:0 0 55px;}
	.categorylink_title{ padding:0 0 16px;}
	.customNavigation a.prev{left:15px; right:auto; top:-57px;}
	.customNavigation a.next{ left:45px; right:auto; top:-57px;}
	.subbanner1, .subbanner2{ width:100%; margin:0 0 25px; text-align:center;}
	.subbanner3{ width:100%; margin:0px; text-align:center;}
	.banner-text1 { font-size: 20px;  line-height: 25px;}
	.banner-text2 {font-size:22px; line-height: 24px;}
	.banner-text3 a {  font-size: 13px;  line-height: 24px;  margin: 10px 0 0;  padding: 5px 15px;}
	.sub-banner-inner{ margin:50px 0px 0 0; width:65%;} 
	
	ul.tabbernav li a, ul.tabbernav_product li a, .tabbernav li:first-child a, .tabbernav_product li:first-child a{ padding:4px 0px; text-align:left;}
	.tabbernav li, .tabbernav_product li{ background:none; width:100%; text-align:left;}
	ul.tabbernav, ul.tabbernav_product{ padding:1px 0px 55px;}
	.blog_title > span, .categorylink_title > span, .category-title > span{ font-size:13px;}
	.block-subscribe button.button span{ padding:12px 11px 13px;}
	.block-subscribe .actions{ margin:0px;}
	.block-subscribe input.input-text{ width:152px;}
	
	.product-view .product-img-box{ width:250px; }
	.product-view .product-img-box .product-image img{ width:100%; }
	.product-view .product-img-box .product-image-zoom {  height:347px;  width: 250px;}
	.product-view .box-tags .form-add input.input-text{ width:220px;}
	.product-view .product-shop .button.btn-cart > span{ padding:12px;}
	.form-list input.input-text, .form-list li.wide textarea, .form-list select, .tm_responsive_row select {  width: 90% !important;}
	button.btn-checkout span{ padding:0 20px;}

.form-list .field , .form-list .input-box ,.form-list li.wide .input-box { width:100% !important; }
.checkout-progress{ padding:0 50px; }
.checkout-progress li{width:100% ;margin:0 0px 5px 0;}
.tm_responsive_row label , .tm_responsive_row span{width:100% ;margin:0 0px 5px 0;  }
.tm_responsive_row span .separator{ display:none;}
.gift-messages-form .item .details{ margin-left:0; margin-top:15px; }

.email-addto-box .email-friend{ float:none; margin-bottom:8px; }
.googlemap iframe{ width:100%  !important; }
.col3-set .col-1 , .col3-set .col-2 , .col3-set .col-3 { width:100%; margin-bottom:10px; }
.my-wishlist textarea{ width:90%; }

.product-shop ul.tabbernav_product li{ width:100%;}
.product-view .product-shop .tabberlive .data-table{display: inline-block;}
.product-view .product-shop .add-to-links{ margin:0 0 0 -5px;}

}
@media only screen and (max-width: 380px) {
.manufacture .products-grid li.item{ width:94px !important;}
/*.manufacture .products-grid li .product-block{ height:80px !important;}*/
 }

/* Mobile Landscape Size to Mobile Portrait (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) { }
@media only screen and (max-width: 319px){
.header-cart .right_arrow{ padding:0; background:none; }
.cart .discount .input-box { width:100% !important; }
#footer .block-subscribe input.input-text , .form-list textarea , .cart .discount input.input-text{  width:95%;}
.checkout-progress{ padding:0 10px; } 
.opc .step{ padding:15px 15px; } 
.product-view .product-img-box , .product-view .product-img-box .product-image img{ width:100%; } 
.product-view .product-shop .add-to-links li{ display:block;margin-bottom:8px; }
.product-view .product-shop .availability{ float:none; text-align:left; }
.my-wishlist .buttons-set button.button{ margin:5px 0; text-align:left;}
#product-review-table thead{ display:none; }
.form-language .sbHolder, .tm_top_currency .sbHolder{ text-align:center; padding:0; }
.form-language .sbHolder .sbToggle , .tm_top_currency .sbHolder .sbToggle { display:none; }
}

@media only screen and (max-width:240px) {}
